## libcommons-compress-java 1.27.1

=== test/requirements.txt ===
arrow
numpy;platform_machine=="x86_64" and python_version<"3.11"
pendulum;sys_platform=="linux" and platform_machine=="x86_64"
psutil;sys_platform=="linux" or sys_platform == "macos"
pytest
pytz
typing_extensions;python_version<"3.8"
xxhash==1.4.3;sys_platform=="linux" and python_version<"3.9" # creates non-compact ASCII for test_str_ascii
