## libcommons-compress-java 1.2

=== debian/changelog ===
libcommons-compress-java (1.2-1ubuntu1) precise; urgency=low

  * Updates to support Ubuntu MIR (LP: #876413):
    - d/build.xml: Provide targets to compile and execute test suite.
    - d/control: Add B-D's on junit and ant-optional to support testing.
    - d/rules: Add ant-junit and junit to DEB_JARS for testing.
  * d/control: Bumped Standards-Version: 3.9.2, no changes.
  * d/copyright: Updated for revised field names.

 -- James Page <james.page@ubuntu.com>  Wed, 19 Oct 2011 09:59:20 +0100

libcommons-compress-java (1.2-1) unstable; urgency=low

  * New upstream release
  * Clean up Depends and Suggests fields.
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Sun, 07 Aug 2011 01:56:15 +0200

libcommons-compress-java (1.0-1) unstable; urgency=low

  * First upstream release (Closes: #542603)
  * Update old sandbox URLs.
  * Convert debian/copyright to dep5 format and change license of debian/* to
    Apache-2.0.
  * Update get-orig-source target in debian/rules.
  * Switch to default-jdk.
  * Change Section: java.
  * Update Standards-Version: 3.8.3.
  * Use maven-repo-helper to start transition to Maven.

 -- Torsten Werner <twerner@debian.org>  Sun, 20 Sep 2009 11:16:42 +0200

libcommons-compress-java (0~svn604876-1) unstable; urgency=low

  * Initial release (Closes: #456662)

 -- Torsten Werner <twerner@debian.org>  Mon, 17 Dec 2007 15:17:09 +0100
