=== debian/control ===
Source: libcommons-compress-java
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends: ant,
               ant-optional,
               cdbs,
               debhelper (>= 5),
               default-jdk,
               junit,
               maven-repo-helper
Standards-Version: 3.9.2
Homepage: http://commons.apache.org/compress/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libcommons-compress-java/
Vcs-Svn: svn://svn.debian.org/pkg-java/trunk/libcommons-compress-java

Package: libcommons-compress-java
Architecture: all
Depends: ${misc:Depends}
Description: Java API for working with tar, zip and bzip2 files
 Commons Compress defines an API for working with tar, zip and bzip2 files.
