=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME         := /usr/lib/jvm/default-java
DEB_ANT_BUILDFILE := debian/build.xml
DEB_JARS          := ant-junit junit
PACKAGE           := commons-compress

install/lib$(PACKAGE)-java:: 
	mh_installpoms -plib$(PACKAGE)-java
	mh_installjar -plib$(PACKAGE)-java -l pom.xml $(PACKAGE).jar

get-orig-source:
	uscan --force-download --download-version $(DEB_UPSTREAM_VERSION) --rename
