## libcommons-compress-java 1.4.1

=== debian/changelog ===
libcommons-compress-java (1.4.1-2) unstable; urgency=low

  * Team upload.
  
  [ Miguel Landaeta]
  * Promote dependency on libxz-java from Suggests to Depends.
    (Closes: #680874)

  [ tony mancill ]
  * Correct broken Vcs-Svn URL.

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 08 Jul 2012 15:59:26 -0430

libcommons-compress-java (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. CVE-2012-2098 is fixed. (Closes: #674448).
  * Replace B-D on junit with junit4.
  * Add B-D on libxz-java.
  * Fix clean target to allow twice in a row builds.

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 17 Jun 2012 18:08:36 -0430

libcommons-compress-java (1.2-2) unstable; urgency=low

  * Team upload.

  [ James Page ]
  * Enablement of JUnit test suite (LP: #876413) (Closes: 646090):
    - d/build.xml: Provide targets to compile and execute test suite.
    - d/control: Add B-D's on junit and ant-optional to support testing.
    - d/rules: Add ant-junit and junit to DEB_JARS for testing.
  * d/copyright: Updated for revised field names.

  [ Damien Raude-Morvan ]
  * d/control: Bumped Standards-Version: 3.9.3, no changes.

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 30 May 2012 01:26:41 +0200
