=== debian/control ===
Source: libcommons-compress-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends: ant,
               ant-optional,
               cdbs,
               debhelper (>= 5),
               default-jdk,
               junit4,
               maven-repo-helper,
               libxz-java
Standards-Version: 3.9.3
Homepage: http://commons.apache.org/compress/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libcommons-compress-java/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libcommons-compress-java

Package: libcommons-compress-java
Architecture: all
Depends: ${misc:Depends}, libxz-java
Description: Java API for working with tar, zip and bzip2 files
 Commons Compress defines an API for working with tar, zip and bzip2 files.
