=== debian/rules ===
--- 
+++ 
@@ -5,12 +5,16 @@
 
 JAVA_HOME         := /usr/lib/jvm/default-java
 DEB_ANT_BUILDFILE := debian/build.xml
-DEB_JARS          := ant-junit junit
+DEB_JARS          := ant-junit junit4 xz
 PACKAGE           := commons-compress
 
 install/lib$(PACKAGE)-java:: 
 	mh_installpoms -plib$(PACKAGE)-java
 	mh_installjar -plib$(PACKAGE)-java -l pom.xml $(PACKAGE).jar
 
+clean::
+	mh_clean
+	-rm -rf commons-compress.jar
+
 get-orig-source:
 	uscan --force-download --download-version $(DEB_UPSTREAM_VERSION) --rename
