## libcommons-compress-java 1.5

=== debian/changelog ===
libcommons-compress-java (1.5-2) unstable; urgency=low

  * Team upload.

  [ Emmanuel Bourg ]
  * Use canonical URLs for the Vcs-* fields
  * Added the upstream changelog

  [ tony mancill ]
  * Apply patch to d/rules to include ant-junit4.jar on build classpath.
    - Thank you to James Page. (Closes: #712589)

 -- tony mancill <tmancill@debian.org>  Mon, 17 Jun 2013 15:32:55 -0700

libcommons-compress-java (1.5-1) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Fri, 17 May 2013 07:53:06 -0700

libcommons-compress-java (1.5-1~exp1) experimental; urgency=low

  * New upstream release.
  * Add Emmanuel Bourg to Uploaders.
  * d/control: Bump Standards-Version to 3.9.4 (no changes needed).
  * Update to the package description (Closes: #682169).

  [ Jakub Adam ]
  * Add xz.jar to manifest Class-Path.
    - fixes lintian-reported warning missing-classpath.
  * Ensure backwards compatible bytecode is built (Closes: #688118).
  * Add OSGi metadata into jar manifest.
  * Add Jakub Adam to Uploaders.

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 26 Mar 2013 19:42:09 +0100
