=== debian/control ===
Source: libcommons-compress-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>, Jakub Adam <jakub.adam@ktknet.cz>,
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends: ant,
               ant-optional,
               cdbs,
               debhelper (>= 5),
               default-jdk,
               junit4,
               maven-repo-helper,
               javahelper,
               libxz-java
Standards-Version: 3.9.4
Homepage: http://commons.apache.org/compress/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libcommons-compress-java/
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libcommons-compress-java

Package: libcommons-compress-java
Architecture: all
Depends: ${misc:Depends}, ${java:Depends}
Description: Java API for working with compression and archive formats
 Apache Commons Compress defines a Java API for working with
 compression and archive formats. These include: bzip2, gzip, pack200,
 xz and ar, cpio, jar, tar, zip, dump.
