## libcommons-compress-java 1.6

=== debian/changelog ===
libcommons-compress-java (1.6-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-Version to 3.9.5 (no changes)
  * Build depend on debhelper >= 9
  * Removed the unused debian/orig-tar.sh script

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 02 Nov 2013 13:55:47 +0100
