=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Build-Depends: ant,
                ant-optional,
                cdbs,
-               debhelper (>= 5),
+               debhelper (>= 9),
                default-jdk,
                junit4,
                maven-repo-helper,
                javahelper,
                libxz-java
-Standards-Version: 3.9.4
-Homepage: http://commons.apache.org/compress/
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libcommons-compress-java/
 Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libcommons-compress-java
+Homepage: http://commons.apache.org/compress/
 
 Package: libcommons-compress-java
 Architecture: all
