## libcommons-compress-java 1.8.1

=== debian/changelog ===
libcommons-compress-java (1.8.1-1) unstable; urgency=medium

  * New upstream release
  * Removed 01-optional-xz-dependency.patch
  * Updated the OSGi metadata
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 May 2014 18:13:11 +0200

libcommons-compress-java (1.8-2) unstable; urgency=medium

  * Patched the pom to Mark the dependency on org.tukaani:xz as optional
    (Closes: #741754)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 25 Mar 2014 17:12:29 +0100

libcommons-compress-java (1.8-1) unstable; urgency=medium

  * New upstream release
  * Updated the OSGi metadata
  * The dependency on libxz-java is now suggested and no longer required

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 13 Mar 2014 08:37:01 +0100
