=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                junit4,
                maven-repo-helper,
                javahelper,
-               libxz-java
+               libxz-java (>= 1.5)
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libcommons-compress-java/
 Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libcommons-compress-java
@@ -20,7 +20,8 @@
 
 Package: libcommons-compress-java
 Architecture: all
-Depends: ${misc:Depends}, ${java:Depends}
+Depends: ${misc:Depends}
+Suggests: libxz-java (>= 1.5)
 Description: Java API for working with compression and archive formats
  Apache Commons Compress defines a Java API for working with
  compression and archive formats. These include: bzip2, gzip, pack200,
