## libcommons-compress-java 1.9

=== debian/changelog ===
libcommons-compress-java (1.9-1) unstable; urgency=medium

  * New upstream release
  * Updated the OSGi metadata
  * Standards-Version updated to 3.9.6 (no changes)
  * Updated the Vcs-* fields

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 10 Oct 2014 16:58:50 +0200
