=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                maven-repo-helper,
                javahelper,
                libxz-java (>= 1.5)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libcommons-compress-java/
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libcommons-compress-java
+Standards-Version: 3.9.6
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/libcommons-compress-java.git
+Vcs-Git: git://anonscm.debian.org/pkg-java/libcommons-compress-java.git
 Homepage: http://commons.apache.org/compress/
 
 Package: libcommons-compress-java
