## libcommons-compress-java 1.10

=== debian/changelog ===
libcommons-compress-java (1.10-2) unstable; urgency=medium

  * Team upload.
  * Add patch from upstream to address test failure with Java 8.
    (Closes: #814583)
  * Standards-Version updated to 3.9.7 (no changes)

 -- tony mancill <tmancill@debian.org>  Mon, 15 Feb 2016 20:29:42 -0800

libcommons-compress-java (1.10-1) unstable; urgency=medium

  * New upstream release
  * Updated the OSGi metadata

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 31 Aug 2015 23:22:38 +0200
