=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                maven-repo-helper,
                javahelper,
                libxz-java (>= 1.5)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/libcommons-compress-java.git
 Vcs-Git: git://anonscm.debian.org/pkg-java/libcommons-compress-java.git
 Homepage: http://commons.apache.org/compress/
