=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/javahelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME         := /usr/lib/jvm/default-java
DEB_ANT_BUILDFILE := debian/build.xml
DEB_JARS          := ant-junit4 ant-junit junit4 xz
PACKAGE           := commons-compress

install/lib$(PACKAGE)-java::
	mh_installpoms -plib$(PACKAGE)-java
	mh_installjar -plib$(PACKAGE)-java -l pom.xml $(PACKAGE).jar
	dh_installchangelogs  -plib$(PACKAGE)-java RELEASE-NOTES.txt

clean::
	mh_clean
	-rm -rf commons-compress.jar

get-orig-source:
	uscan --force-download --download-version $(DEB_UPSTREAM_VERSION) --rename
