=== debian/watch ===
version=3
http://archive.apache.org/dist/commons/compress/source/commons-compress-([\d.]+)-src\.tar\.gz
