## libcommons-compress-java 1.11

=== debian/changelog ===
libcommons-compress-java (1.11-1) unstable; urgency=medium

  * New upstream release
    - Removed the Java 8 compatibility patch (fixed upstream)
  * Build with maven-debian-helper instead of ant.
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 20 Apr 2016 16:24:25 +0200
