## libcommons-compress-java 1.13

=== debian/changelog ===
libcommons-compress-java (1.13-2) unstable; urgency=medium

  * Team upload.
  * Apply patch for CVE-2018-1324 (Closes: #893174)
  * Use debhelper 11
  * Update Homepage
  * Update debian/watch to repack with xz compression
  * Drop get-orig-source target from debian/rules
  * Bump Standards-Version to 4.1.4

 -- tony mancill <tmancill@debian.org>  Sun, 08 Apr 2018 20:58:50 -0700

libcommons-compress-java (1.13-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 06 Jan 2017 00:59:52 +0100

libcommons-compress-java (1.12-1) unstable; urgency=medium

  * New upstream release
    - New build dependency on libpowermock-java
    - Ignore the test failures related to the powermock/cglib interaction
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 21 Dec 2016 15:38:24 +0100
