=== debian/control ===
Source: libcommons-compress-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Torsten Werner <twerner@debian.org>,
 Jakub Adam <jakub.adam@ktknet.cz>,
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 javahelper,
 junit4,
 libcommons-parent-java,
 libmaven-bundle-plugin-java,
 libmaven-javadoc-plugin-java,
 libpowermock-java,
 libxz-java (>= 1.5),
 maven-debian-helper
Standards-Version: 4.1.4
Vcs-Git: https://anonscm.debian.org/git/pkg-java/libcommons-compress-java.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libcommons-compress-java.git
Homepage: https://commons.apache.org/proper/commons-compress/

Package: libcommons-compress-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java API for working with compression and archive formats
 Apache Commons Compress defines a Java API for working with
 compression and archive formats. These include: bzip2, gzip, pack200,
 xz and ar, cpio, jar, tar, zip, dump.
