## libcommons-compress-java 1.18

=== debian/changelog ===
libcommons-compress-java (1.18-3) unstable; urgency=medium

  * Team upload.
  * Add patch for CVE-2019-12402 (Debian: #939610)
  * Refresh whitespace in debian/patches
  * Bump Standards-Version to 4.4.0
  * Use debhelper 12

 -- tony mancill <tmancill@debian.org>  Sun, 15 Sep 2019 10:45:24 -0700

libcommons-compress-java (1.18-2) unstable; urgency=medium

  * Team upload.
  * Remove powermock from B-D. See #875358.
  * Declare compliance with Debian Policy 4.3.0.
  * Skip all the tests.

 -- Markus Koschany <apo@debian.org>  Fri, 01 Mar 2019 23:27:13 +0100

libcommons-compress-java (1.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.18.
    - Fix CVE-2018-11771.
      When reading a specially crafted ZIP archive, the read method of Apache
      Commons Compress ZipArchiveInputStream can fail to return the correct EOF
      indication after the end of the stream has been reached. When combined
      with a java.io.InputStreamReader this can lead to an infinite stream,
      which can be used to mount a denial of service attack against services
      that use Compress' zip package. Thanks to Salvatore Bonaccorso for the
      report. (Closes: #906301)
  * Declare compliance with Debian Policy 4.2.0.

 -- Markus Koschany <apo@debian.org>  Wed, 22 Aug 2018 21:43:55 +0200

libcommons-compress-java (1.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed the CVE-2018-1324 patch (fixed upstream)
    - New build dependency on libmaven-antrun-plugin-java
    - Disabled Brotli support (dependency not in Debian)
    - Disabled Zstandard support (dependency not in Debian)
  * Rebuilt with Java 8 compatibility (Closes: #903774)
  * Standards-Version updated to 4.1.5
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 16 Jul 2018 13:11:58 +0200
