=== debian/control ===
--- 
+++ 
@@ -7,19 +7,19 @@
  Jakub Adam <jakub.adam@ktknet.cz>,
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 12),
  default-jdk,
  javahelper,
  junit4,
  libcommons-parent-java,
+ libmaven-antrun-plugin-java,
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
- libpowermock-java,
  libxz-java (>= 1.5),
  maven-debian-helper
-Standards-Version: 4.1.4
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/libcommons-compress-java.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libcommons-compress-java.git
+Standards-Version: 4.4.0
+Vcs-Git: https://salsa.debian.org/java-team/libcommons-compress-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/libcommons-compress-java
 Homepage: https://commons.apache.org/proper/commons-compress/
 
 Package: libcommons-compress-java
