## libcommons-compress-java 1.19

=== debian/changelog ===
libcommons-compress-java (1.19-1) unstable; urgency=medium

  * New upstream release
    - Removed the CVE-2019-12402 patch (fixed upstream)
  * Standards-Version updated to 4.5.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 27 Jan 2020 12:35:59 +0100
