=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libmaven-javadoc-plugin-java,
  libxz-java (>= 1.5),
  maven-debian-helper
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/libcommons-compress-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libcommons-compress-java
 Homepage: https://commons.apache.org/proper/commons-compress/
