## libcommons-compress-java 1.20

=== debian/changelog ===
libcommons-compress-java (1.20-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.20
  * Refresh patches against new upstream version
  * Specify debhelper compat 12 via debhelper-compat dependency
  * Set "Rules-Requires-Root: no" in debian/control

 -- tony mancill <tmancill@debian.org>  Tue, 31 Mar 2020 19:41:01 -0700
