=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Jakub Adam <jakub.adam@ktknet.cz>,
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 12),
  default-jdk,
  javahelper,
  junit4,
@@ -21,6 +21,7 @@
 Vcs-Git: https://salsa.debian.org/java-team/libcommons-compress-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libcommons-compress-java
 Homepage: https://commons.apache.org/proper/commons-compress/
+Rules-Requires-Root: no
 
 Package: libcommons-compress-java
 Architecture: all
