## libcommons-compress-java 1.21

=== debian/changelog ===
libcommons-compress-java (1.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.21.
    - Fix CVE-2021-36090, CVE-2021-35517, CVE-2021-35516, CVE-2021-35515:
      Possible denial-of-service attacks.
      (Closes: #991041)
  * Declare compliance with Debian Policy 4.6.0.
  * Switch to debhelper-compat = 13.
  * Refresh the patches.
  * Disable harmony because it depends on obsolete libraries.

 -- Markus Koschany <apo@debian.org>  Mon, 20 Sep 2021 20:23:41 +0200
