## libcommons-compress-java 1.22

=== debian/changelog ===
libcommons-compress-java (1.22-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Updated the Maven rules
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 15 Dec 2022 11:28:33 +0100
