## libcommons-compress-java 1.23.0

=== debian/changelog ===
libcommons-compress-java (1.23.0-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Updated the Maven rules
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 11 Jun 2023 09:14:08 +0200
