## libcommons-compress-java 1.25.0

=== debian/changelog ===
libcommons-compress-java (1.25.0-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 03 Jan 2024 14:24:56 +0100

libcommons-compress-java (1.24.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.24.0
    - CVE-2023-42503 (Closes: #1052065)
  * Refresh patches for new upstream release
  * Freshen years in debian/copyright

 -- tony mancill <tmancill@debian.org>  Sat, 16 Sep 2023 16:20:30 -0700
