## libcommons-compress-java 1.27.1

=== debian/changelog ===
libcommons-compress-java (1.27.1-2) unstable; urgency=medium

  * Removed the runtime dependency on commons-lang3

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 24 Oct 2024 19:41:30 +0200

libcommons-compress-java (1.27.1-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Updated the Maven rules
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 23 Oct 2024 18:33:44 +0200
