=== debian/watch ===
version=4
opts="compression=xz,\
        repack" \
        https://archive.apache.org/dist/commons/compress/source/commons-compress-([\d.]+)-src\.tar\.gz
